@charset "utf-8";


#contents { padding-top: 9rem; padding-bottom: 9rem; }

/*table*/
.tbl { width: 100%; border:#ccc solid 1px; }
.tbl tr:nth-child(even) { background: #f7f7f7; }
.tbl th,
.tbl td { padding:8px 15px; font-weight: 500; border:#ccc solid 1px;}
.tbl th { text-align: left; }
.tbl td { text-align: right; }
.tbl td.left { text-align: left; }
.tbl td.center { text-align: center; }
.tbl .w60 { width: 60%; }
.tbl_explan { margin: 0; font-size: .85em; }
.tbl .ttl { text-align: center; background: #e6e6e6; }


/*表*/
.dlTbl { border-top: 1px solid #ccc; }
.dlTbl div { display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; justify-content:space-between; -webkit-justify-content:space-between; }
.dlTbl dt { width: 25%; font-weight: 500; text-align: center; background: #f8f8f7; }
.dlTbl dd { width: 75%; }
.dlTbl dt,
.dlTbl dd { padding: 0.8rem 1.2rem;  border-bottom: 1px solid #ccc;}

.table-scroll{ overflow: auto; white-space: nowrap; }
.table-scroll::-webkit-scrollbar{ height: 5px; }
.table-scroll::-webkit-scrollbar-track{ background: #333; }
.table-scroll::-webkit-scrollbar-thumb { background: #999; }
.table-scroll table { width: 100%; border-top:#ccc solid 1px; border-left:#ccc solid 1px; }
.table-scroll th,
.table-scroll td { padding:10px 15px; border-right:#ccc solid 1px; border-bottom:#ccc solid 1px; }
.table-scroll th { background:#ddd; }
.table-scroll th.th_l { width: 26%; }

th.yellow { background: #ffed93!important; }
td.yellow { background: #fffbe5!important; }
th.green { background: #b4e49b!important; }
td.green { background: #f1fdea!important; }


/*ドロップダウン*/
.down_btn { position: relative; padding:15px 40px 20px 30px; cursor:pointer; }
.down_btn:after { content:""; width:9px; height:9px; border-top:1px solid #999; border-right:1px solid #999; transform: rotate(135deg); position:absolute; top:24px; right:30px; -ms-transition:all .5s; -webkit-transition:all .5s; transition:all .5s; color:#060845; }
.down_btn.active:after { transform: rotate(-45deg); }


/*title*/
#pageTitle { width: 100%; height: 460px; padding: 0 5%;  }
.pageTitle { width: 100%; height: 100%; padding: 210px 0 0; color: #e60012; font-size: 2.7rem; font-weight: 500; letter-spacing: 3px; text-align: center; background: url("../img/pagettl.jpg") no-repeat 50% 50% / cover; line-height: 1.4; }
.pageTitle span { display: block; color: #333; font-size: .4em; }


.subTtl { margin-bottom: 1em; color: #003e7a; font-size: 3em; letter-spacing: 7px; }

#pan { margin: 0 auto; padding: 5px 5% 0; }
#pan span,
#pan li { font-size: .85rem;　color: #999; }
#pan li { float:left; }
#pan li:not(:first-child) { margin-left:7px; }
#pan a { color: #999!important; text-decoration:underline; }
#pan li:not(:last-child):after { content:">"; padding-left:7px; }

.pageNav { padding: 1.7em 0; }
.pageNav li a { display: block; padding: 0 2em; line-height: 1.2; text-align: center; border-right: 1px solid #888; }
.pageNav li:first-child a { border-left: 1px solid #888; }


/*わたしたちについて*/
.ideaInner { padding: 9rem 0; background: url("../img/about/bgIdea.jpg") no-repeat 50% 50% fixed; }
.leadArea { width: 30%; }
#idea .lead,
#idea .subLead { margin: 0; }
#idea .lead { color: #e60012; font-size: 2.5rem; letter-spacing: 8px; order: 1; }
#idea .subLead { color: #666666; font-size: 1.2rem; }
#idea .txtArea { width: 70%; }
#idea .txtArea .txt { margin: 0 0 2rem; }
#summary .dlTbl { margin-bottom: 3rem; }
#office ul { border-top: 1px solid #ccc; }
#office li { padding: 3rem 0; border-bottom: 1px solid #ccc; }
#office .addressArea { width: 40%; }
#office .addressArea .ttl { font-size: 1.3rem; }
/*
#office iframe { width: 60%; height: 250px; }
*/





/*税理士･行政書士事務所*/
#message .lead { position: relative; margin-bottom: 4rem; font-size: 1.5rem; }
#message .lead span { position: absolute; top: 0; left: 0; right: 0; z-index: -1; margin: 0; color: #eee; font-size: 5.4rem; font-weight: 200; letter-spacing: 7px; line-height: 1; }
#message figure { width: 30%; margin-top: 1.5rem; text-align: center; }
#message figcaption { margin-top: .6rem; }
#message figcaption span { font-size: .9rem; }
#message .txtArea { width: 65%; }


/*事業内容*/
.businessBox { position: relative;  }
.businessBox:not(:first-child) { margin-top: 7rem;}
.businessBox .txtArea { width: 76%; padding-top: 4rem; padding-bottom: 5rem; background: #f8f8f7; }
.businessBox.boxRight .txtArea { margin-left: 24%; padding-right: 10%; padding-left: 16%; }
.businessBox.boxLeft .txtArea { padding-left: 10%;  padding-right: 16%; }
.businessBox .txtArea .ttl { font-size: 1.5rem; }
#business1 .ttl { color: #d8231f;}
#business2 .ttl { color: #00b125;}
#business3 .ttl { color: #5c3a93;}
#business4 .ttl { color: #e88102;}
#business5 .ttl { color: #17afa3;}
#business6 .ttl { color: #4774b9;}
.businessBox .txtArea .enTtl { margin-top: 0; color: #888; font-size: .9rem; }
.businessBox .txtArea .txt { margin-bottom: 3rem; }
.businessBox figure { position: absolute; top: 4rem; z-index: 1; width: 26%; }
.businessBox.boxRight figure { left: 8%; }
.businessBox.boxLeft figure { right: 8%; }
.businessBox .ill3 { top: auto!important; bottom: -33px; left: 10%!important; width: 200px; }
.businessBox .ill6 { top: auto!important; bottom: -30px; right: 10%!important; width: 210px; }









/*採用情報*/
#recruit .lead { color: #e60113; font-size: 2em; }


#privacy .narrow { max-width: 1000px; }
#privacy .ttl { margin-top: 3rem; font-size: 1.2rem; font-weight: 600; }
#privacy ol li { margin-top: 1rem;  }



/*お問い合わせ*/
/* フォーム */
.form_confirm__mess { margin-bottom: 3rem; text-align: center; }
.mw_wp_form span.required { padding: 0 4px; font-size:.75em; color: #d72617; }
.mw_wp_form textarea { width: 100%; }
.mw_wp_form input[type="submit"] { width: 30%; min-width: 210px; margin:0; padding: 20px 0; color: #fff; background: #2a2a2a; border-radius: 5px; }
.mw_wp_form input.btn_back { background: #999; }
.mw_wp_form input:hover[type="submit"],
.mw_wp_form input.btn_back:hover { background: #ddd; -webkit-transition:all .3s; transition:all .3s; }
.mw_wp_form input { margin: 8px 0; }
.mw_wp_form input,
.mw_wp_form textarea,
.mw_wp_form select { padding: 6px 8px; border-radius: 0; }
.form_footer { padding-top: 3rem!important; text-align: center; }


/* ================================================================
  レスポンシブ
=================================================================== */
/* 600以上(PC・タブレット) */
@media screen and (min-width: 600px) {
 /* フォーム */




}

/* 1024以上(PC) */
@media screen and (min-width: 1024px) {

}


/* ================================================================
  タブレット
=================================================================== */
@media screen and (max-width: 1024px) {
	
	#pageTitle { height: 380px; }
	.pageTitle { padding: 200px 4% 110px; }
	#contents { padding-top: 70px; padding-bottom: 100px; }
	
	#message .lead span { font-size: 4.4rem; }


}

@media screen and (max-width: 799px) {
	
}

/* ================================================================
  スマホ
=================================================================== */
@media screen and (max-width: 599px){
	#pageTitle { height: 208px; }
	.pageTitle { padding: 92px 4% 40px; font-size: 1.8em; }
	.subTtl { font-size: 2em; }
	
	#pan { display: none; }
	
	#contents { padding-top: 30px; padding-bottom: 60px; }

	.businessBox:not(:first-child) { margin-top: 3rem; }
	.businessBox .txtArea { width: 100%; padding-top: 2rem; padding-bottom: 3rem; background: none; }
	.businessBox.boxRight .txtArea,
	.businessBox.boxLeft .txtArea { margin-left: 0; padding-right: 5%; padding-left: 5%; }
	.businessBox figure { position: static; width: 100%; }
	.businessBox .ill3,
	.businessBox .ill6 { display: none; }
	
	#message .lead { font-size: 1.2rem; }
	#message .lead span { font-size: 3rem; }
	#message figure { width: 70%; margin: 0 auto; }
	#message .txtArea { width: 100%;  }
	
	.ideaInner { padding: 5rem 4%; }
	#idea .leadArea { width: 100%; }
	#idea .txtArea { width: 100%; margin-top: 1.5rem; }
	#profile .dlTbl dd span { display: none; }
	#office li { padding: 2rem 0; }
	#office .addressArea { width: 100%; }
	#office iframe { width: 100%; height: 250px; }
	
  
  /* フォーム */
  .mw_wp_form select,
  .mw_wp_form textarea { width: 100%; }
 
	.dlTbl { border: none; }
	.dlTbl div { margin-bottom: 1em; }
	.dlTbl dt { text-align: left; border: none; }
	.dlTbl dd { border: none; }
	.dlTbl dt,
	.dlTbl dd { width: 100%; padding: 1em 0.5em; }

	
	
	
	
}

@media screen and (max-width: 320px){


}